/*
 Template: charity
 Theme Name: Charity Child
 Theme URI: http://theemon.com/
 Description: Charity Child Theme
 Author: Theemon WordPress Team
 Author URI: http://theemon.com/
 Version: 1.0.0
 Tags: right-sidebar,fixed-layout,fluid-layout,responsive-layout,custom-colors,custom-header,full-width-template,post-formats,sticky-post,theme-options
 Text Domain: charity-child
*/

@import url("../charity/style.css");

/* Basic styles */

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    border: 0;
    outline: 0;
}

li {
    /*list-style-type: none !important;*/
/*    padding-left: 0 !important;*/
}
.homepage-values, .newspaper-text-block .pods_widget_list, .newspaper-text-block .pods_widget_list ul{
    list-style-type: none;
}
.container {
    max-width: 980px;
    position: relative;
    width: auto;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0;
    display: block;
}

/* Header Style */

#header {
	background: #0b1a2b;
}

#header .social-links a{
    margin-top: 97px;
}

.navbar-default {
    border: none;
    background-color: #d2232a !important;
}

.navbar-default > .container {
    max-width: 1300px;
}

/* Main manu */

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li.current-menu-item > a {
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size:13px;
}

.navbar-default .navbar-nav > li {
    padding: 0 30px 0 0;
}

.navbar-default .navbar-nav > li > a {
    font-weight: 400;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default li.current-menu-item > a:hover {
    color: #fff;
}

.navbar-nav > li > .dropdown-menu > ul > li:hover > a,
.navbar-nav > li > .dropdown-menu > ul > li.active > a {
     font-weight: 300; 
}

.navbar-default .navbar-nav > li.current-menu-ancestor > a,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus{
    color: #fff;
}

/* Sub manu nav */

.navbar-nav > li > .dropdown-menu > ul > li > a {
    color: #fff;
/*    padding-left: 20px;*/
}

/*
.navbar-nav > li > .dropdown-menu > ul > li > a:hover {
    padding-left: 23px;
}
*/

/* Breadcrumbs */

.breadcrumb-section h1 {
    font-weight: 700;
    color: #fff;
}

.breadcrumb li a, .breadcrumb li.active {
    color: #fff;
}

.breadcrumb > li + li:before  {
    color: #fff;
}

/* Homepage styles */

.centered {
    text-align: center;
}

.holder-box {
    padding: 50px 0;
}

.text-box {
    display: block;
    background: #fbfaf8;
    padding: 20px;
    text-align: center;
}

.text-block p {
    font-size: 14px;
    color: #727272;
    line-height: 1.6;
    margin: 0;
    font-weight: 500;
    font-family: 'Lato', sans-serif;
}

.text-block a {
    font-weight: 900;
    color: #2a2c2b;
    text-decoration: none;
    font-family: 'Lato-black', sans-serif;
    border-bottom: 5px solid #b63026;
    padding-bottom: 5px;
}

.home-three-values h2 {
    margin-bottom: 55px;
}

/* Search form */

.navbar-default .navbar-form {
    border-color: #820a01 !important;
    max-width: 21% !important;
}

.search-form .form-control {
    color: #fff;
    font-size: 15px;
    font-weight: 400;
}

[class^="icon-"] {
    background-image: url(assets/img/icons.png);
}

/* Slider */

.slider-third .tp-bullets {
    display: none;
}

/* Homepage News */

.item-wrapper .news-item-content h4, .item-wrapper .news-item-content img, .item-wrapper .news-item-content p {
    margin-bottom: 25px !important;
}

.news-item-content h4, .news-item-content img, .news-item-content p, .news-item-content a {
    display: block;
}

.item-wrapper .news-item-content h4 {
    font-size: 18px;
    font-family: 'Lato-black', sans-serif;
    color: #2a2c2b;
    font-weight: 900;
    text-align: center;
}

.item-wrapper .news-item-content p {
    color: #666;
    font-weight: 300;
    font-size: 16px;
    line-height: 140%;
}

.item-wrapper .news-item-content a, .item-wrapper .news-item-content p {
    text-align: center;
}

.item-wrapper .news-item-content a {
    font-family: 'Lato-black', sans-serif;
    color: #2a2c2b;
    font-weight: 900;
    font-size: 12px;
    border: 2px solid #446965;
    min-width: 150px;
    max-width: 250px;
    margin: auto;
    padding: 15px;
    text-transform: uppercase;
}

.item-wrapper .news-item-content img {
    width: 300px;
    height: 240px;
    object-fit: contain;
    margin: auto;
}

.homepage-values li {
    position: relative;
    margin-bottom: 35px;
    min-height: 100px;
}

.homepage-values li img {
    width: 70px;
    height: 70px;
    position: absolute;
    left: 0;
}

.homepage-values li h2, .homepage-values li p {
    text-align: left;
    padding-left: 100px;
}

.homepage-values li h2 {
    font-size: 18px;
    color: #2a2c2b;
    font-weight: 900;
    margin-bottom: 20px;
    display: none;
}

.homepage-values li p {
    color: #666;
    font-weight: 300;
    font-size: 16px;
    line-height: 140%;
}

/* Placeholders */

.search-form .form-control::-webkit-input-placeholder {
    opacity: 1;
    color: #fff;
    font-weight: 400;
}

.search-form .form-control:-moz-placeholder {/* Firefox 18- */
    opacity: 1;
    color: #fff;
    font-weight: 400;
}

.search-form .form-control::-moz-placeholder {/* Firefox 19+ */
    opacity: 1;
    color: #fff;
    font-weight: 400;
}

.search-form .form-control:-ms-input-placeholder {
    opacity: 1;
    color: #fff;
    font-weight: 400;
}

/* Buttons */

.btn-default {
    border-color: #fff;
    margin-top: 13.5%;
}

.btn-default:hover {
    background: #d2232a !important;
    border-color: #fff !important;
}

.tp-button {
    box-shadow: none !important;
    border-radius: 0;
    color: #fff;
    font-size: 16px !important;
    border: 2px solid #fff;
    background-color: transparent !important;
    text-transform: uppercase;
    text-shadow: none !important;
    padding: 15px 40px;
    min-width: 260px;
    font-family: 'Lato-black', sans-serif !important;
    line-height: 100% !important;
    height: auto !important;
}

.more-link.btn-default, .more-link.btn-red{
    background-color: #d2232a;
    color: #fff;
    border-radius: 0;
    font-size: 13px;
    font-family: "Lato", sans-serif;
    font-weight: 700;
}

.more-link.btn-default:hover, .more-link.btn-red:hover{
    background-color: #B90A11 !important;
}



/* Social icons */

.social-icons a {
    color: #820901;
}

/* Thank-you page */
.article-list.flexslider{
    position: relative;
    margin-bottom: 135px;
}

.article-list.flexslider .slides li .donation{
    display: none;
}

.article-list.flexslider .slides li .items img{
    max-height: 200px;
}

.article-list.flexslider .slides li p{
    margin-bottom: 10px;
}

.article-list.flexslider .flex-control-paging{
    display: none;
}

.article-list.flexslider .flex-direction-nav{
    display: block;
    position: absolute;
    top: 15%;
    width: 100%;
    padding: 0;
    left: 0;
}

.article-list.flexslider .flex-direction-nav li:first-child{
    left: -70px;
    position: absolute;
}
.article-list.flexslider .flex-direction-nav li:last-child{
    right: -70px;
    position: absolute;
}

.article-list.flexslider .flex-direction-nav li a{
    display: block;
    color: transparent;
    width: 40px;
    height: 40px;
}

.article-list.flexslider .flex-direction-nav li .flex-prev:before, 
.article-list.flexslider .flex-direction-nav li .flex-next:before{
    content: '\f053';
    display: block;
    font-family: 'Fontawesome';
    font-size: 20px;
    color: #D2232A;
    position: relative;
    top: 4px;
    width: 100%;
}

.article-list.flexslider .flex-direction-nav li .flex-next:before{
    content: '\f054';
}

.article-list.flexslider .flex-direction-nav li .flex-prev:hover:before,
.article-list.flexslider .flex-direction-nav li .flex-next:hover:before{
    color: #9E160B;
}

/* Contact page */

.contact-right-box h2 {
    font-weight: 400 !important;
    color: #2a2c2b;
    font-size: 30px;
    margin-bottom: 30px !important;
}

.contact-right-box p {
    font-size: 16px;
    margin-bottom: 15px;
    line-height: 140%;
}

.contact-right-box p:last-child {
    margin-bottom: 0;
}

.contact-right-box p a {
    
}

.contact-right-box p span {
    font-weight: 900;
}

/* Our team page */
#page-info .container > h3{
    margin: 25px 0;
}

.our-team-block .our-team-section figure img {
    width: auto;
    height: 240px;
    max-width: 100%;
    margin-bottom: 15px;
}

.our-team-block .our-team-section h2, .our-team-block .our-team-section h3, .our-team-block .our-team-section p {
    color: #2a2c2b;
    font-weight: 300;
    display: block;
    line-height: 100%;
}

.our-team-block .our-team-section h2, .our-team-block .our-team-section h3 {
    margin-bottom: 10px;
}

.our-team-block .our-team-section h2 {
    font-size: 20px;
    font-weight: 400;
}

.our-team-block .our-team-section h3 {
    font-size: 16px;
}

.our-team-block .our-team-section p {
    margin-bottom: 5px;
    font-size: 18px;
}

.our-team-block .our-team-section p:last-child {
    margin-bottom: 0;
}

.agenda-content {
    font-size: 14px;
}

/* Testimonials page */

.testimonials {
    padding: 25px 20px;
    text-align: center;
}

.testimonials .testimonial-item h2 {
    color: #2a2c2b;
    font-weight: 900;
    margin-bottom: 15px;
}

.testimonials .testimonial-item p {
    color: #666;
    font-size: 20px;
    font-weight: 400;
    line-height: 120%;
} 

.testimonials .testimonial-item span {
    font-size: 16px;
    color: #2a2c2b;
    font-weight: 700;
    line-height: 100%;
}

.testimonials .testimonial-item span a {
    display: block;
    color: #666;
    font-weight: 400;
    margin-bottom: 0;
}

/* Newspaper and News page */

.content-wrapper article.blog {
    margin-bottom: 15px !important;
}

.newspaper-text-block article.blog {
    padding-bottom: 20px;
    margin-bottom: 40px;
    margin-top: 20px;
}

.newspaper-text-block figure.news-figure-img img {
    border-radius: 0 !important;
    max-width: 100%;
    height: auto;
}

.newspaper-text-block article.blog h2 a {
    font-size: 30px;
    color: #2a2c2b;
    font-weight: 400;
    margin-bottom: 25px;
}

.newspaper-text-block article.blog p {
    font-size: 12px;
    color: #666;
    font-weight: 400;
    margin-bottom: 20px;
}

.newspaper-text-block article.blog p strong {
    font-weight: 600;
}

.newspaper-text-block article.blog p:last-child {
    margin-bottom: 0;
    font-size: 14px;
}

.news-single img {
    max-width: 100%;
    height: auto;
    display: block;
    margin-bottom: 30px;
}

h2.widgettitle {
    font-size: 36px;
    color: #2a2c2b;
    font-weight: 400;
    margin-bottom: 25px;
}

ul.recent-news-list li a img {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}

ul.recent-news-list li.list-item-content {
    position: relative;
    display: block;
    clear: both;
    margin-bottom: 25px;
    height: 180px;
}

ul.recent-news-list li a {
    position: relative;
    float: left;
}

.list-item-content > img{
    width:150px;
}

ul.recent-news-list li a img {
    width: 100px;
    height: 100px;
    margin-right: 10px;
}

ul.recent-news-list li .list-item-content {
    position: relative;
    float: left;
}

ul.recent-news-list li .list-item-content h2 a {
    color: #2a2c2b;
    font-size: 13.5px;
    font-weight: 400;
    margin-bottom: 10px;
    position: relative;
    float: left;
    width: 40%;
    height: auto;
    margin-right: 10px;
}

ul.recent-news-list li.list-item-content a:hover {
    color: #d2232a;
}

/*New Recent News*/
.title-recent{
    text-transform: capitalize;
    margin: 0px 20px 30px 0px;
}

.new-recent article{
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
}

.inner-img{
    width: 50%;
    height: 150px;
    overflow: hidden;
    float: left;
}

.inner-img img {
    height:auto;
    width:100%;
}

.inner-link{
    width: 50%;
    padding: 40px 0 0 10px;
    float: left;
}






/* Donate */

.donate-block {
    background: #374140;
    display: block;
    position: relative;
    margin: 50px 0;
}

.donate-block .donate-block-content {
    padding: 15px;
    margin-right: 54%;
    position: relative;
}

.donate-block .donate-block-content h2 {
    color: #fff;
    font-weight: 900;
    font-size: 30px;
    margin-bottom: 15px;
}

.donate-block .donate-block-content p {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 10px;
}

.donate-block .donate-block-content a {
    border: 0;
    outline: 0;
    background: #12a86e;
    color: #fff;
    /*margin-bottom: 15px;*/
    margin-top: 0;
}

.donate-block .donate-block-content a:hover {
    color: #374140;
}

.donate-block .donate-btn {
    bottom: 30px;
    right: -135px;
    position: absolute;
}

.donate-block .donate-block-image {
    position: absolute;
    top: 0;
    right: 15px;
    height: 100%;
    width: 35%;
    overflow: hidden;
}

.donate-block .donate-block-image img {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
    width: 100%;
    height: auto;
    overflow: hidden;
}

.steunen-content h2 {
    font-size: 30px !important;
    color: #2a2c2b !important;
    display: block !important;
    margin-bottom: 25px !important;
    font-weight: 400 !important;
}

.steunen-content p {
    color: #666 !important;
    font-size: 14px !important;
    margin-bottom: 15px !important;
}

.steunen-content p:last-child {
    margin-bottom: 0 !important;
}

.processes {
    background: #fff;
}

/* Causes */

img.attachment-charity_causes_thumb {
    height: 300px;
    max-width: 100%;
}

/* WeeComerce */

.woocommerce .quantity.buttons_added input[type="number"] {
    color: #fff;
    background-color: #b63025; 
}

/* Inputs */

input[type="text"]:focus , textarea:focus {
	color:#ffffff;
}

input[type="text"], textarea {
    width: 100%;
    background: #fbf9f8;
    border: 1px solid #e7e5e2;
   
    padding: 5px !important;
}

.gform_footer input[type="submit"] {
    border: 2px solid #446965;
    background: #fff;
    color: #2a2c2b;
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    padding: 5px 25px;
    font-weight: 900;
}

.gform_wrapper .top_label .gfield_label, .gform_wrapper .field_sublabel_above .ginput_complex label {
    font-size: 14px !important;
    font-weight: 400 !important;
    color: #666 !important;
    line-height: 100% !important;  
    margin-bottom: 10px !important;
}

.gform_body .ginput_container .ginput_container_fileupload {
    background: #fbf9f8 !important;
    border: 1px solid #e7e5e2 !important;
    padding: 5px 15px !important;
}

/* Footer */

#footer {
    background: #0b1a2b !important;
}

#footer h6 {
    font-weight: 400;
    color: #8f8b89;
    margin: 0 0 0 25px;
    font-size: 14px;
}

#footer .newsletter-social-icon h6{
    margin-bottom: 10px;
    margin-left: 0;
}

/*
#lang_sel a{
    padding-left: 10px;
}

#lang_sel a.lang_sel_sel{
    background: #fff;
}

#lang_sel a.lang_sel_sel:before{
    content: '\f0d7';
    display: block;
    position: absolute;
    font-family: 'Fontawesome';
    font-size: 15px;
    right: 10px;
    color: #D3252D;
}
*/

/* Donation Pop-up */

#actualamount {
    min-width: 150px;
}

#email {
    min-width: 270px;
}

.wppd-form input {
    color: #555;
}


/* Media Queries */

@media only screen and (max-width: 767px) {
    #footer .textwidget {
        margin-bottom: 30px;
    }
    
    .text-box {
        padding: 15px;
    }
    
    .text-block p {
        font-size: 18px;
    }

    .article-list.flexslider .flex-direction-nav{
        top: -6%;
    }

    .article-list.flexslider .flex-direction-nav li:first-child{
        left: 40px;
    }
    
    .article-list.flexslider .flex-direction-nav li:last-child{
        right: 40px;
    }
}


/* Lang Selector */
@media only screen and (max-width: 767px) {
	.lang-selector{
		display:none;
	}
}

.lang-selector{
	position: absolute;
    top: 0;
    right: 0;
}



/* Fixes */
.actie_title{
	min-height:40px;
}

.row div{
	margin-left:0 !important;
}

.post-in{
	display:none;
}

.content-wrapper article.blog {
    padding-bottom: 10px !important;
}

.actietitle{
	font-weight:bold;
	font-size:1.5rem;
	color:#474542;
}

.button{
	border: 2px solid #000000;
	text-transform: uppercase;
	transition: all 0.4s ease-in-out;
	background-color: #ffffff;
	color: #000000;
	font-family: "latoblack", sans-serif;
	font-size: 14px;
	font-weight: 400;
	padding-bottom: 11px;
	padding-left: 31px;
	padding-right: 31px;
	padding-top: 11px;
	text-align: center;
}

.button:hover{
	background: #d2232a !important;
	border-color: #fff !important;
}
